ISXEQ2 - Bug #2171

2021/03/30 - Crash with ltem.Adornment[#]
2021-03-31 04:13 PM - Kannkor

Status: Resolved
Priority: High
Assignee: Amadeus
Category: Crash

Target version:

vbulletin_issue_id:

Description
echo ${Me.Equipment[Waist].ToltemInfo.NumAdornmentsAttached}

Returns the correct value (3 in my case)
echo ${Me.Equipment[Waist].ToltemInfo.Adornment[#]}

causes the client to freeze

History

#1 - 2021-03-31 04:19 PM - Kannkor

Turns out this is not reporting correctly.
echo ${Me.Equipment[Waist]. ToltemInfo.NumAdornmentsAttached}

| changed toons after talking to Myzer, to someone who has a belt with only 2 adorns possible, and it reports that 3 adornments are attached.

#2 - 2021-03-31 10:40 PM - Amadeus

- Status changed from New to Resolved

Should be fixed in version 20210330.0004
